Package: jq
Version: 1.6-1
Severity: minor

$ dpkg -L jq | xargs -n1 file 2>&1 | grep -w broken
/usr/share/doc/jq/README: broken symbolic link to README.md


-- System Information:
Architecture: i386

Versions of packages jq depends on:
ii  libjq1  1.6-1
ii  libc6   2.29-2

--
Jakub Wilk

Reply via email to